[data-novi-id="4"]{
  text-align: center;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  text-decoration: underline;
  font-weight: 700;
  color: rgb(41, 26, 255);
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"] { text-transform: capitalize;  font-weight: 700;  color: #d4183d; }
